Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 29 Dec 2020 02:57:03 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good morning, I wrote this message just to inform you about my order number 6257451649 I was expecting my order today 29/12/2020 i was working evening shift so in the morning I'm sleeping ofcourse so the delivery guy send me a message around 3 pm  I didnt read the message so I missed my order to recieve it date 28/12/2020  please ask the delivery guy to give me a call atleast so I am able to wake up and get my order.  I hope you can deliver it today. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1931540